.neon_C_content {
  margin: 0;
  padding: 20px;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  word-wrap: break-word;
  white-space: normal;
  color: #333333;
}
.neon_C_content form {
  *zoom: 1;
}
.neon_C_content form:before,
.neon_C_content form:after {
  display: table;
  content: "";
  line-height: 0;
}
.neon_C_content form:after {
  clear: both;
}
.neon_C_content ol,
.neon_C_content ul {
  list-style: none !important;
}
.neon_C_content :focus {
  outline: 0 !important;
}
.neon_C_content ins {
  text-decoration: none;
}
.neon_C_content del {
  text-decoration: line-through;
}
.neon_C_content test {
  border: dotted 1px #666666;
}
.neon_C_content table {
  border-collapse: collapse;
  border-spacing: 0;
    width: 100%;
}
.neon_C_content td,
.neon_C_content th {
  white-space: inherit !important;
}
.neon_C_content td[valign=top],
.neon_C_content th[valign=top] {
  vertical-align: top !important;
}
.neon_C_content td[valign=bottom],
.neon_C_content th[valign=bottom] {
  vertical-align: bottom !important;
}
.neon_C_content td[align=right],
.neon_C_content th[align=right] {
  text-align: right !important;
}
.neon_C_content td[align=center],
.neon_C_content th[align=center] {
  text-align: center !important;
}
.neon_C_content a {
  cursor: pointer;
  outline: medium none;
  text-decoration: none;
  font: normal normal bold 13px Arial, Helvetica, sans-serif;
  color: #314b80;
  -webkit-transition: color 0.25s ease 0;
  -moz-transition: color 0.25s ease 0;
  -ms-transition: color 0.25s ease 0;
  -o-transition: color 0.25s ease 0;
  transition: color 0.25s ease 0;
}
.neon_C_content a:link,
.neon_C_content a:visited,
.neon_C_content a:active {
  color: #314b80;
}
.neon_C_content a:hover {
  text-decoration: none;
  color: #239ccf;
}
.neon_C_content td,
.neon_C_content th,
.neon_C_content .small,
.neon_C_content div.total,
.neon_C_content .textSmall,
.neon_C_content .actionLink,
.neon_C_content div.jobPost,
.neon_C_content .shopping_C td p,
.neon_C_content table.reportLook a {
  line-height: 30px !important;
  vertical-align: middle;
}
.neon_C_content div.jobPost,
.neon_C_content table.reportLook {
  background-color: white!important;
}
.neon_C_content table {
  border: none;
}
.neon_C_content table th td,
.neon_C_content table tr td {
  border: none;
}
.neon_C_content table.reportLook {
  margin: 0 auto;
}
.neon_C_content table.reportLook tr th,
.neon_C_content table.reportLook tr td {
  padding: 0!important;
  white-space: nowrap!important;
}
.neon_C_content table.reportLook tr th {
  background: url(icon-sort.gif) no-repeat scroll 0 0 #ebebeb;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.neon_C_content table.reportLook img {
  border: 0 none;
  text-align: left;
  vertical-align: middle;
}
.neon_C_content #photoDisplay td {
  padding: 5px;
}
.neon_C_content .out_table_S td {
  padding: 10px;
}
.neon_C_content .shopping_C td {
  padding: 0 5px;
}
.neon_C_content table.search {
  background: transparent !important;
}
.neon_C_content .sectionHeader {
  color: #333;
  font-weight: 400;
}
.neon_C_content .textBold {
  font-weight: 700;
}
.neon_C_content a.neonFooter {
  font: normal normal normal 9px Arial, Helvetica, sans-serif;
  text-decoration: none;
}
.neon_C_content .table_bg_caption {
  background-color: #CCC!important;
}
.neon_C_content .table_bg_light {
  background-color: #EEE!important;
}
.neon_C_content .table_bg_dark {
  background-color: #DDD!important;
}
.neon_C_content .neonValidate {
  color: red!important;
}
.neon_C_content .photo_app {
  color: red;
}
.neon_C_content #buttonDisplay {
  padding-top: 10px;
}
.neon_C_content .neonTableCell {
  padding: 0;
}
.neon_C_content .neonTableHeaderCell {
  color: #666;
  font-weight: 700;
}
.neon_C_content h3 {
  margin: 20px 0;
}
.neon_C_content #5_options_div_2,
.neon_C_content #8_options_div_2 {
  text-align: right!important;
}
.neon_C_content .neonFieldLabel sup {
  line-height: 30px;
}
.neon_C_content .neonCheckbox {
  line-height: 20px!important;
}
.neon_C_content div.membershipDirectory div.total {
  text-align: center;
}
.neon_C_content input[type=checkbox],
.neon_C_content input[type=radio] {
  display: inline;
  border: 0;
}
.neon_C_content .neonLine {
  background-color: transparent;
  border-bottom: solid 2px #3A5A7A;
  line-height: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
}
.neon_C_content .membershipDirectory {
  width: 100%;
  background-color: transparent;
}
.neon_C_content .neon2Title,
.neon_C_content .neon2Header,
.neon_C_content .neonHeader,
.neon_C_content .header,
.neon_C_content .contentHeader,
.neon_C_content .title_text,
.neon_C_content .neon2listText {
  margin: 0;
  padding: 0;
  border: none;
  letter-spacing: 0;
  text-transform: capitalize;
  font: normal normal normal 42px Arial;
  line-height: 59px;
  color: #000000;
}
.neon_C_content .neon2Title {
  margin: 0;
  padding: 0;
  border: none;
  text-transform: capitalize;
  font: normal normal normal 21px Arial;
  line-height: 29px;
  color: #2275cf;
}
.neon_C_content font,
.neon_C_content .neonFieldLabel,
.neon_C_content .neon_C_content .neonFieldLabel > div,
.neon_C_content .neonBody,
.neon_C_content .neon2Field,
.neon_C_content .neonTableCell,
.neon_C_content .normal,
.neon_C_content .neon2Link .neonValidate,
.neon_C_content .small,
.neon_C_content .neon2Field2,
.neon_C_content .neonCheckbox,
.neon_C_content .neonFieldText,
.neon_C_content .neon2listText,
.neon_C_content table td,
.neon_C_content table.search td,
.neon_C_content select,
.neon_C_content input,
.neon_C_content textarea,
.neon_C_content .neonRadioInput,
.neon_C_content .neonTableHeaderCell {
  text-transform: none;
  font: normal normal normal 16px Arial;
  line-height: 22px;
  color: #58585a;
}
.neon_C_content input[type="submit"],
.neon_C_content .neonButton,
.neon_C_content #button,
.neon_C_content a.button,
.neon_C_content input[type="button"],
.neon_C_content input[type="submit"],
.neon_C_content .button {
  cursor: pointer;
  margin: 3px 1px;
  padding: 6px 18px;
  height: auto;
  width: auto;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background: -webkit-linear-gradient(#ffffff, #ffffff);
  background: -moz-linear-gradient(#ffffff, #ffffff);
  background: -o-linear-gradient(#ffffff, #ffffff);
  background: linear-gradient(#ffffff, #ffffff);
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
    background: #2275cf;
    border: 1px solid #2275cf;
  color: #ffffff;
  text-transform: none;
  text-shadow: none;
    font: 16px/24px Oswald,Helvetica Neue,Helvetica,Arial,sans-serif;
  -webkit-transition: background 0.25s linear 0;
  -moz-transition: background 0.25s linear 0;
  -ms-transition: background 0.25s linear 0;
  -o-transition: background 0.25s linear 0;
  transition: background 0.25s linear 0;
}
.neon_C_content input[type="submit"]:hover,
.neon_C_content .neonButton:hover,
.neon_C_content #button:hover,
.neon_C_content a.button:hover,
.neon_C_content input[type="button"]:hover,
.neon_C_content input[type="submit"]:hover,
.neon_C_content .button:hover {
    border-color: #3ea6ff;
    background-color: #3ea6ff;
    color: #fff;
}
.neon_C_content input[type="text"],
.neon_C_content input[type="password"],
.neon_C_content select,
.neon_C_content textarea,
.neon_C_content input[type="file"] {
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: solid 1px #dddddd;
  outline: 0 !important;
  padding: 7px;
  margin: 2px;
  height: auto;
  width: auto;
  max-width: 300px;
  vertical-align: middle;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #ffffff;
  -webkit-transition: all 0.25s linear 0;
  -moz-transition: all 0.25s linear 0;
  -ms-transition: all 0.25s linear 0;
  -o-transition: all 0.25s linear 0;
  transition: all 0.25s linear 0;
}
.neon_C_content textarea {
  min-height: 80px;
  overflow: auto;
  resize: vertical;
}
.neon_C_content input[type="text"]:hover,
.neon_C_content input[type="password"]:hover,
.neon_C_content select:hover,
.neon_C_content textarea:hover,
.neon_C_content input[type="file"]:hover {
  border: solid 1px #239ccf;
}
.neon_C_content input[type="text"]:focus,
.neon_C_content input[type="password"]:focus,
.neon_C_content textarea:focus,
.neon_C_content select:focus {
  border: solid 1px #314b80;
}
/* has line-height */
/* no line-height */

/**:after{*/
   /*display:none;  */
/*}*/

#div_help{
  position : fixed !important;
}
fieldset{
    padding: 2px;
}
.neon_C_content form[name="pShoppingCartFormBean"],.neon_C_content div.fundraiser{
    overflow-x: auto;
}
.neon_en_social [class^="icon-"]:before,.neon_en_social [class*=" icon-"]:before {
    font-family: NeonFontAwesome;
}
.neoncrm-event-registration-list-summary th{
    border: none;
}

#SocialFundraisingCampaigns .neoncrm-table td{
    text-align: left;
}
.neon_C_content th{
    padding: 4px;
    text-align: left;
}
.neon_C_content td{
    padding: 2px;
}
.neon_C_content #frontItemListTable td{
    padding: 1px;
}
.neon_C_content select{
    line-height: 1.5;
}


.neon_C_content .neoncrm-right-align{
    text-align: right;
}
@media only screen and (max-width: 800px){
    .neon_C_content .neoncrm_broadcast_section{
        overflow-x: auto;
    }
}
@media only screen and (max-width: 500px){

    .neon_C_content input[type="text"],.neon_C_content input[type="password"]{
        max-width: 250px;
    }

}
@media only screen and (max-width: 315px){


    .neon_C_content #sfp-e-check,.neon_C_content #sfp-alternative{
        margin-top: 40px;
    }
}
.neon_C_content #event_calendar{
    overflow-x: auto;
}
#encouragedLogIn .neon_en_field_set{
    padding: 0 10px 10px !important;
}
.paymentFieldset{
    border: 1px solid #f7f3d6 !important;
}
.neon_C_content table.neoncrm-event-registration-list-summary,.neon_C_content table.neoncrm-event-registration-list-summary th{
    text-align: left;
}
#confirmButtons .button{
    border-radius: 0;
}